.page
{
    width:1200px;
    margin: 0 auto;
}

.col-main, .sidebar
{
    display: inline-block;
    vertical-align: top;
}
.col-main
{
    width: 900px;
    max-width: 1010px;
    min-height: 250px;
}
.conteneur_banniere{position:relative;}
#controls{background:#f4f3f3;}
.sidebar
{
    width:290px;
    min-height: 360px;
}
.cms-index-index .sidebar
{
    height:auto;
    overflow:hidden;
}
.recherche_container
{
    background: url('../images/sprite_HP.png') 0px -720px no-repeat;
    min-width:290px;
    min-height:360px;
    margin-bottom:10px;
    position:relative;
    z-index:4;
}
.recherche_container .recherchez_les_pieces
{
    padding-top:10px;
    line-height: 1.1em;
    font-size:1.3em;
    color:#fff;
    font-weight : bold;
}

.recherche_container form p
{
    text-align: left;
    padding-left: 20px;
}
.recherche_container select
{
    margin-bottom:15px;
    width:250px; 
    border:solid 1px #ccc;
    background-color:#fff;
    color:#545454;
}
.recherche_container .formulaire_vehicule
{
    padding-top: 30px;
}

.recherche_container .rechveh-btn
{
    background: url('../images/sprite_h.png') -1108px -1px no-repeat;
    cursor:  pointer;
    border: none;
    color: #fff;
    font-weight: bold;
    width: 253px;
    height:30px;
    text-align: left;
    font-size: 1.3em;
    padding-left: 70px;
}
.recherche_container .rechveh-btn-off
{
    background: url('../images/sprite_h.png') -1109px -1px no-repeat;
    padding-bottom:14px;
    border: none;
    margin-left:8px;
    color: #fff;
    font-weight: bold;
    width: 253px;
    height:42px;
    margin: 0 auto;
    margin-left:2px;
}
.recherche_container label
{
    font-size:1.5em;
    color:#145db0;
    font-weight : bold;
}
.nos_services_container
{
    background: url('../images/sprite_HP.png') 0px 0px no-repeat;
    min-width:290px;
    min-height:360px;
    margin-top:10px;
}
.nos_services_container .a_votre_disposition
{
    padding-top:8px;
}
.nos_services_container .a_votre_disposition{font-weight:bold;line-height: 1.1em;}
.recherchez_les_pieces span, .a_votre_disposition span{font-weight: normal; font-size : 0.9em;}
.nos_services_container > p
{
    font-size:1.3em;
    color:#fff;
}
.nos_services_container .nos_services_icone
{
    margin-top:6px;
}
.nos_services_icone ul {margin-bottom:25px}
.nos_services_icone ul li
{
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 91px;
    height:7px;
    cursor:pointer;
    font-size:0.8em;
    color:#545454;
    padding-top: 80px;
    padding-bottom: 10px;
    margin-left: -4px;
}

.nos_services_icone ul li:hover
{
    text-decoration: underline;
}

.nos_services_container .nos_services_client
{
    color:#fff;
    font-size:0.9em;
    text-align:left;
    margin-top: 20px;
    display:inline-block;
    text-align:center;
    margin-left : 3px;
    line-height: 1.15em;
    
}

.nos_services_container .nos_services_client span
{
    font-size : 1.3em;
}

.nos_services_container .button_nos_service_client
{
    color:#fff;
    background:url('../images/sprite_h.png') -510px -35px no-repeat;
    width:133px;
    height: 24px;
    display:inline-block;
    vertical-align: bottom;
    font-size: 0.8em;
    line-height: 2em;
    cursor: pointer;
}

.nos_services_container .button_nos_service_client:hover
{
    text-decoration: underline;
}

.nos_services_container .nos_services_volonte
{
    color:#ec760c;
    font-size: 1.2em;
    line-height:1em;
}
.nos_services_container .nos_services_volonte span
{
    font-weight : bold;
}

.nos_services_container .footer_service_client_sp
{
    background: url('../images/sprite_h.png') 11px 9px no-repeat;
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
}

.nos_services_container .footer_livraison_24_sp
{
    background: url('../images/sprite_h.png') -80px 9px no-repeat;
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
}

.nos_services_container .footer_echange_garanti
{
    background: url('../images/sprite_h.png') -171px 9px no-repeat;
    border-bottom: solid 1px #fff;
}

.nos_services_container .footer_facilité_paiement
{
    background: url('../images/sprite_h.png') -258px 9px no-repeat;
    border-right: solid 1px #fff;
}

.nos_services_container .footer_paiement_securise
{
    background: url('../images/sprite_h.png') -343px 9px no-repeat;
    border-right: solid 1px #fff;
}

.nos_services_container .footer_satisfait
{
    background: url('../images/sprite_h.png') -433px 9px no-repeat;
}

.home_avis_client
{
    background: url('../images/sprite_HP.png') 0px -368px no-repeat;
    min-width:290px;
    min-height:350px;
    margin-top:10px;
    color:#fff;
    font-size: 1.2em;
}
#netreviewsWidgetNum7262widget16avBackground{top:80px}
#netreviewsWidgetNum5664widget21avBackground{top:35px;}
#netreviewsWidgetNum5423widget16avBackground {top:65px}
#netreviewsWidgetNum7262widget16av{top:70px}

.home_avis_client>p
{
    font-weight: bold;
    font-size: 1em;
    Line-height: 1.1em;
    padding-top: 11px;
}
.home_avis_client>p span
{
    font-weight: normal;
}
.home_avis_client span
{
    font-size: 0.9em;
}
.content_avisclient
{
    color: #ff7800;
    margin-top:10px;
    font-size: 1.1em;
}

.content_avisclient span
{
    font-size: 1em;
}
.note_avisclient {
    font-size:3.1em;
    font-weight: bold;
    font-family : Arial, sans-serif;
    line-height: 1em;
}
.avis_client_no_style
{
    color:#878787;
    text-decoration: none;
    font-weight:normal;
    font-size: 0.6em;
    padding-bottom:20px;
}

.lien_avis
{
    text-align: center;
    text-decoration: none;
    display: inline-block;
    background: url('../images/sprite_v.png') 248px -688px no-repeat #2973C4;
    border-radius: 5px;
    padding:5px;
    font-size:0.7em;
    padding-right: 22px;
    margin-top:15px;
    font-weight: normal;
}
.lien_avis a
{
    color: #FFF;
}

.lien_avis a:hover
{
    text-decoration:underline;
}

.avis_client_produit
{
    color: #545454;
    font-size: 0.6em;
    text-decoration: underline;
    padding-bottom: 10px;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
}
.avis_client_produit a
{
    color:#403f3f;

}
.avis_client_commentaires
{
    color: #878787;
    font-size: 0.6em;
    height:29px;
    text-align: left;
    padding-left: 25px;
    padding-bottom: 12px;
    padding-right: 10px;
}
.avis_client_commentaires span.titre_commentaire
{
    text-transform:uppercase;
    line-height: 1.3em;
    color: #333333;
}
.home_catalogue
{
    background: url('../images/fond_catalogue.png') 0px 0px no-repeat;
    min-width:290px;
    min-height:360px;
    margin-top:5px;
    font-size:1.2em;
    color:#ec760c;
    text-transform:uppercase;
    font-weight:bold;
    padding-top: 10px;
}

.home_catalogue span
{
    color: #05c;
    font-size: 1.3em;
}
.home_catalogue_fleche
{
    display:inline-block;
}
.home_catalogue_catalogue
{
    display:inline-block;
}
.home_catalogue_pdf
{
    cursor:pointer;
    background: url('../images/sprite_h.png') -1093px -32px no-repeat;
    width:243px;
    height:40px;
    margin-left:15px;
}
.home_catalogue_pdf a
{
    color:#fff;
    font-size: 0.8em;
}
.blockhp p
{
    cursor: pointer;
    margin-top: 12px;
}
.box-rating-div {vertical-align: top;text-align: left;margin-left: 80px;}
.no-rating {margin:0;}
.ratings {font-size:11px;line-height:1.25;margin:7px 0;}
.ratings strong {float:left;margin:1px 3px 0 0;}
.ratings .rating-links {margin:0;}
.ratings .rating-links .separator {margin:0 2px;}
.rating-box {width:150px;height:13px;font-size:0;line-height:0;background:url(../images/bkg_rating.gif) 0 100% repeat-x;text-indent:-999em;overflow:hidden;display:inline-block; text-transform: lowercase;color: #000; font-weight:bold}
.rating-box .rating {float:left;height:13px;background:url(../images/bkg_rating.gif) 0 100% repeat-x; text-transform: lowercase;color: #000; font-weight:bold}
.ratings .rating-box {float:left;margin-right:3px;}
/*.ratings-table th, .ratings-table td {font-size:8px;line-height:1.15;padding:2px 10px; margin-left: 23px;text-transform: lowercase;color: #000; font-weight:bold}*/
.ratings-table th {font-weight:bold;padding-right:8px;}
.rating-box tbody {display:inline-block;text-transform: lowercase;color: #000; font-weight:bold }
.rating-div {text-transform: lowercase; text-transform:capitalize;color: #000; font-size:0.6em;display:inline-block; font-weight: bold;}

/* block pieces detachees */
.pieces_detachees {display:inline-block;}
.cms-home .pieces_detachees {display:inline-block; width: 1200px; margin: 0 auto;text-align: left;position:relative;}

/*Vehicule historique*/
.nos_univers_container{background: url('../images/fond_service.png') 0px 0px no-repeat;min-width:290px;min-height:360px;margin-top:10px;}
.home_nos_univers{margin-top:8px;margin-left: 4px; margin-right: 6px;background-color:#f4f3f3;}
.home_nos_univers li {height: 25px;border-bottom:1px solid #e6e6e6;}
.home_nos_univers a{  color: #878787;font-weight:bold;  line-height: 24px;}
.home_nos_univers li:hover{background-color:#cecece;}

/* NEW HOME */
.cms-index-index .main-container{width:1200px;background-color: rgba(255, 255, 255, 0.6);padding:0 15px 30px 15px;display:table;text-align:left}
.cms-index-index .main-container #hp_banners{display:none}
.cms-index-index .main-container .banners, .cms-index-index .main-container .recherchevehicule{display:inline-block;vertical-align:top}
.cms-index-index .main-container .banners{width:894px;height:358px;margin-right:10px;text-align:center;overflow:hidden;position:relative}
.cms-index-index .main-container .banners .arrow {position:absolute;background:url('../images/sprite_h.png') -3668px 160px no-repeat;width:50px;height:100%;cursor:pointer;z-index:5}
.cms-index-index .main-container .homeproducts .arrow {position:absolute;background:url('../images/sprite_h.png') -3668px 190px no-repeat;width:50px;height:100%;cursor:pointer;z-index:5}
.cms-index-index .main-container .banners .arrow.left{top:0;left:-50px;-webkit-transition:left 0.5s;-moz-transition:left 0.5s;-o-transition:left 0.5s;transition:left 0.5s}
.cms-index-index .main-container .banners .arrow.right{background:url('../images/sprite_h.png') -3725px 150px no-repeat;top:0;right:-50px;-webkit-transition:right 0.5s;-moz-transition:right 0.5s;-o-transition:right 0.5s;transition:right 0.5s}
.cms-index-index .main-container .banners:hover .arrow.left, .cms-index-index .main-container .homeproducts:hover .arrow.left{left:0;-webkit-transition:left 0.5s;-moz-transition:left 0.5s;-o-transition:left 0.5s;transition:left 0.5s}
.cms-index-index .main-container .banners:hover .arrow.right, .cms-index-index .main-container .homeproducts:hover .arrow.right{right:0;-webkit-transition:right 0.5s;-moz-transition:right 0.5s;-o-transition:right 0.5s;transition:right 0.5s}
.cms-index-index .main-container .banners .control{background-color:#FFFFFF;border:1px solid #d0d0ca;border-top-left-radius:10px;border-top-right-radius:10px;padding:8px 20px;display:inline-block;position:relative;top:-34px;opacity:0.7;-webkit-transition:opacity 0.5s;-moz-transition:opacity 0.5s;-o-transition:opacity 0.5s;transition:opacity 0.5s}
.cms-index-index .main-container .banners .control li{display:inline-block;background:url('../images/sprite_v.png') 0px -4417px no-repeat;width:15px;height:15px;text-indent:-9000em;cursor:pointer}
.cms-index-index .main-container .banners:hover .control{opacity:1;-webkit-transition:opacity 0.5s;-moz-transition:opacity 0.5s;-o-transition:opacity 0.5s;transition:opacity 0.5s}
.cms-index-index .main-container .banners .control li.active, .cms-index-index .main-container .banners .control li:hover{background:url('../images/sprite_v.png') 0px -4436px no-repeat;}
.cms-index-index .main-container .recherchevehicule{width:285px;height:348px;background-color:#eae8e8;border:5px solid #2a62b8;text-align:left;position:relative}
.cms-index-index .main-container .recherchevehicule .title{background: url('../images/home/sprite_home.png') 0 0 no-repeat;width:217px;height:55px;padding:2px 0 0 40px;color:#FFFFFF;font-weight:bold;font-size:18px}
.cms-index-index .main-container .recherchevehicule form{padding:20px 15px 0 15px}
.cms-index-index .main-container .recherchevehicule form label, .cms-index-index .main-container .recherchevehicule form select{display:block}
.cms-index-index .main-container .recherchevehicule form label{font-weight:bold;font-size:18px;color:#2a62b8;margin-bottom:2px}
.cms-index-index .main-container .recherchevehicule form select{width:254px;margin-bottom:10px}
.cms-index-index .main-container .recherchevehicule form .submit{position:absolute;background: url('../images/home/sprite_home.png') 0 -57px no-repeat;width:156px;height:28px;bottom:0;right:0;padding:11px 0 0 80px}
.cms-index-index .main-container .recherchevehicule form .submit:hover{background-position:  0 -96px}
.cms-index-index .main-container .recherchevehicule form .submit input{background:none;border:none;color:#FFFFFF;font-weight:bold;font-size:18px;cursor:pointer}
.cms-index-index .main-container .homeblocks{display:table;text-align:center;margin-top:30px}
.cms-index-index .main-container .homeblocks ul li{display:inline-block;position:relative;cursor:pointer}
.cms-index-index .main-container .homeblocks ul li .hover{opacity:0;position:absolute;top:0;left:0;width:272px;height:84px;background-color: rgba(0, 0, 0, 0.7);text-align:center;color:#FFF;padding:70px 10px;-webkit-transition:opacity 0.5s;-moz-transition:opacity 0.5s;-o-transition:opacity 0.5s;transition:opacity 0.5s}
.cms-index-index .main-container .homeblocks .row-b li .hover{width:534px;height:112px;padding:90px 30px}
.cms-index-index .main-container .homeblocks ul li .hover .title{font-weight:bold}
.cms-index-index .main-container .homeblocks ul li:hover .hover{opacity:1}
.cms-index-index .main-container .homeblocks .row-a{margin-bottom:10px}
.cms-index-index .main-container .homeblocks .row-a li{margin-right:10px}
.cms-index-index .main-container .homeblocks .row-a li:last-of-type{margin-right:0}
.cms-index-index .main-container .homeblocks .row-b li:first-of-type{margin-right:12px}
.cms-index-index .main-container .homeproducts{margin:30px 0;position:relative}
.cms-index-index .main-container .homeproducts .products-pages{display:none}
.cms-index-index .main-container .homeproducts .title{background: url('../images/home/sprite_home.png') 0 -135px no-repeat;width:246px;height:31px;font-size:18px;font-weight:bold;color:#FFFFFF;padding:5px 0 0 10px}
.cms-index-index .main-container .homeproducts .arrow.left{top:0;left:0}
.cms-index-index .main-container .homeproducts .arrow.right{background:url('../images/sprite_h.png') -3725px 190px no-repeat;top:0;right:0}
.cms-index-index .main-container .homeproducts .products-grid{height:390px;overflow:hidden}
.cms-index-index .main-container .homeproducts .products-grid li{margin-right:13px}
.cms-index-index .main-container .homeproducts .products-grid li.last{margin-right:0}
.cms-index-index .main-container .hometutos, .cms-index-index .main-container .homeavis{display:inline-block;vertical-align:top}
.cms-index-index .main-container .hometutos{width:935px;height:318px;background: repeating-linear-gradient(-45deg, #FFFFFF, #FFFFFF 10px, #f9f9f9 10px, #f9f9f9 20px);border:5px solid #FFFFFF;box-shadow:1px 2px 2px 0px #9c9b99;position:relative;overflow:hidden;cursor:pointer}
.cms-index-index .main-container .hometutos h2, .cms-index-index .main-container .hometutos .image, .cms-index-index .main-container .hometutos .text{display:inline-block;vertical-align:middle}
.cms-index-index .main-container .hometutos h2{text-indent:-9000em;background: url('../images/home/sprite_home.png') 0 -171px no-repeat;width:346px;height:318px;}
.cms-index-index .main-container .hometutos .text{width:335px;padding:0 15px}
.cms-index-index .main-container .hometutos .text .title{text-transform:uppercase;font-size:18px;font-weight:bold;color:#2a62b8;margin-bottom:10px}
.cms-index-index .main-container .hometutos .read_more{position:absolute;bottom:0;right:0;color:#FFFFFF;background: url('../images/home/sprite_home.png') 0 -489px no-repeat;width:120px;height:25px;font-weight:bold;padding:12px 0 0 60px;cursor:pointer}
.cms-index-index .main-container .hometutos .read_more:hover{background-position:0 -527px}
.cms-index-index .main-container .homeavis{width:235px;height:328px;text-align:center;color:#FFFFFF;position:relative;margin-left:20px}
.cms-index-index .main-container .homeavis .title{background: url('../images/home/sprite_home.png') 0 -565px no-repeat;width:163px;height:45px;font-weight:bold;font-size:16px;line-height:1;padding:12px 50px 0 0}
.cms-index-index .main-container .homeavis .title span{font-weight:normal;font-size:14px}
.cms-index-index .main-container .homeavis .note_avisclient{font-size:55px;margin-top:15px}
.cms-index-index .main-container .homeavis .text{padding:0 40px;margin-top:8px}
.cms-index-index .main-container .homeavis .homeavis_ratings{padding:0 35px;text-align:left;margin-top:15px}
.cms-index-index .main-container .homeavis .label, .cms-index-index .main-container .homeavis .star_container{display:inline-block;vertical-align:middle}
.cms-index-index .main-container .homeavis .star_container{background: url('../images/home/stars.png') 0 0 repeat-x;width:83px;height:15px;margin-left:5px}
.cms-index-index .main-container .homeavis .star_container .stars{background: url('../images/home/stars.png') 0 -15px repeat-x;height:15px}
.cms-index-index .main-container .homeavis .voir_tous{position:absolute;bottom:0;background-color:#3c7ee4;font-weight:bold;width:100%;height:27px;padding:8px 0 0 0;cursor:pointer}
.cms-index-index .main-container .homeavis .voir_tous a{color:#FFFFFF}
.cms-index-index .main-container .homeavis .voir_tous:after{content:'';background:url('../images/sprite_v.png') 0px -4389px no-repeat;display:inline-block;vertical-align:middle;width:9px;height:17px;margin-left:10px}
.cms-index-index .main-container .homeavis .voir_tous:hover{background-color:#ff6e0a;-webkit-transition:background-color 0.5s;-moz-transition:background-color 0.5s;-o-transition:background-color 0.5s;transition:background-color 0.5s}
.cms-index-index .main-container .homemarques{background-color:#2a62b8;margin-top:30px;position:relative;height:205px}
.cms-index-index .main-container .homemarques h2{background: url('../images/home/sprite_home.png') 0 -622px no-repeat;width:152px;height:31px;color:#FFFFFF;font-weight:bold;font-size:14px;padding:10px 0 0 20px}
.cms-index-index .main-container .homemarques ul{margin-top:15px}
.cms-index-index .main-container .homemarques ul li{display:inline-block;vertical-align:top;width:136px;height:136px;background-color:#FFFFFF;text-align:center;margin:0 6px;cursor:pointer;overflow:hidden}
.cms-index-index .main-container .homemarques ul li.first{margin-left:12px}
.cms-index-index .main-container .homemarques ul li .title{font-weight:bold;font-size:12px;padding-top:5px}
.cms-index-index .main-container .homemarques ul li .title a{color:#676768}
.cms-index-index .main-container .homemarques ul li .title:after{content:'';background: url('../images/home/sep.png') center center no-repeat;display:block;width:132px;height:8px;margin-top:5px}
.cms-index-index .main-container .homemarques ul li .image{padding-top:3px}
.cms-index-index .main-container .homemarques .voir_tous{position:absolute;bottom:-40px;right:0;background: url('../images/home/sprite_home.png') 0 -663px no-repeat;width:235px;height:29px;font-weight:bold;padding:11px 0 0 90px;cursor:pointer}
.cms-index-index .main-container .homemarques .voir_tous:hover{background-position: 0 -703px}
.cms-index-index .main-container .homemarques .voir_tous a{color:#FFFFFF}
.cms-index-index .main-container .homecatseo{background-color:#FFFFFF;margin-top:70px}
.cms-index-index .main-container .homecatseo h2{background: url('../images/home/sprite_home.png') 0 -743px no-repeat;width:249px;height:28px;color:#FFFFFF;font-weight:bold;font-size:14px;padding:10px 0 0 20px}
.cms-index-index .main-container .homecatseo ul{display:inline-block;vertical-align:middle;padding:10px}
.cms-index-index .main-container .homecatseo ul:first-of-type{padding-left:20px}
.cms-index-index .main-container .homecatseo ul li{color:#676768}
.cms-index-index .main-container .homecatseo ul li a{color:#676768}
.cms-index-index .main-container .homecatseo ul li a:hover{text-decoration:underline}
.cms-index-index .main-container .homecatseo ul li:before{content:'•';margin-right:2px}
